/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{ background:#43352d; border:0; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#848484; line-height:18px;}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); behavior: url(js/PIE.htc); position: relative;}

/* Global Structure ============================================================= */

.body1{ background:url(../images/bg_top.gif) top repeat-x #f3eedf}
.body2{ background:url(../images/bg_top_img.jpg) top center no-repeat}
.body3{ background:url(../images/bg_bot.gif) bottom repeat-x}

/* ============================= main layout ====================== */

a{ color:#848484; text-decoration: none; outline:none}
a:hover{ color:#ca987c}
h1{ float:left; padding:0 0 0 27px; font:55px "Times New Roman", Times, serif; color:#fff; font-weight:normal; line-height:1.2em; margin-top:-3px;}
h2{ font:42px "Times New Roman", Times, serif; color:#333333; line-height:1.2em; padding:33px 0 17px 0}
h3{ font:36px "Times New Roman", Times, serif; color:#2f2c2c; line-height:1.2em; padding:22px 0 17px 0; border-bottom:1px solid #eaeaea; margin-bottom:21px;}
h3 span{ display:inline-block; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#848484; padding:15px 0 0 0}
p{ padding-bottom:18px;}

strong{ color:#3b3b3b}

/* ============================= header ====================== */
header{ width:100%; overflow: hidden}

#icon{ float:right; padding:32px 28px 0 0}
#icon li{ float:left; padding-left:7px;}

#logo{ color:#fff;}


#menu { float:right; padding:9px 20px 0 0}
#menu li { float:left; padding-left:1px;}
#menu li a{ display:block; font:23px "Times New Roman", Times, serif; color:#fff; line-height:65px; padding:0 19px;border-radius:16px 16px 0 0; -moz-border-radius: 16px 16px 0 0; -webkit-border-radius: 16px 16px 0 0;  behavior: url(js/PIE.htc); position: relative; background:url(../images/spacer.gif) repeat; padding-bottom:5px;}
#menu li a:hover, #menu #menu_active a{ background:url(../images/menu_bg.png) top repeat-x;}

.wrapper_slider{ background:url(../images/bg_slider.png) top center no-repeat; left:10px; width:940px; height:407px; position:relative; margin-top:-5px;}
/* The Nivo Slider styles */
#slider{ height:387px;overflow:hidden; width:940px !important}
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;	top:0px;left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{ position: absolute;z-index:99; top:14px; right:18px;}
.nivo-controlNav a {position:relative; float:left; margin-left:2px;z-index:99;cursor:pointer; text-indent:-5000px; display:block; width:29px; height:29px; background:url(../images/buttons.png) no-repeat}
.nivo-controlNav a.active { background:url(../images/buttons_active.png) no-repeat}

.text{ position:absolute; width:273px; right:58px; top:126px; z-index:99}
.text1{ display:block; font-size:50px; line-height:1.2em; padding:8px 0 0 0; color:#5c5049}
.text2{ display:block; font-size:40px; line-height:1.2em; padding:0 0 0 22px; color:#c69379; text-transform:uppercase; margin-top:-5px;}
.text a{ display:inline-block; margin:17px 0 0 17px; background:url(../images/button1.png) no-repeat; width:169px; font-size:24px; color:#fff; text-transform:uppercase; height:33px; line-height:29px; text-align:center; letter-spacing:-1px;}
.text a:hover{ background:url(../images/button1_hover.png) 0 0 no-repeat}


/* ============================= content ====================== */

#content{ width:100%; overflow:hidden; padding-bottom:13px; margin-top:-5px;}
#page1 #content{ margin-top:0}

.pad_right1{ padding-right:30px;}
.pad_right2{ padding-right:15px;}
.pad_left1{ padding-left:23px;}
.pad_bot1{ padding-bottom:18px;}
.pad_bot2{ padding-bottom:12px;}
.pad_bot3{ padding-bottom:22px;}
.marg_right1{ margin-right:20px;}
.pad_top1{ padding-top:9px;}

.box1{ background:#fffff8; margin:5px 0; box-shadow: 0 0 5px rgba(151, 144, 121, .5); -moz-box-shadow: 0 0 5px rgba(151, 144, 121, .5); -webkit-box-shadow: 0 0 5px rgba(151, 144, 121, .5); behavior: url(js/PIE.htc); position: relative; padding:0 15px 33px 23px}
#page1 .box{ margin:5px 0; padding:3px 0 28px 0;border-radius:0 0 0 0; -moz-border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0;}
.box{ background:#fff; margin-bottom:5px; border-radius:26px 26px 0 0; -moz-border-radius: 26px 26px 0 0; -webkit-border-radius: 26px 26px 0 0; box-shadow: 0 0 5px rgba(151, 144, 121, .5); -moz-box-shadow: 0 0 5px rgba(151, 144, 121, .5); -webkit-box-shadow: 0 0 5px rgba(151, 144, 121, .5); behavior: url(js/PIE.htc); position: relative; padding:3px 0 30px 0}


.col1{float:left;}
.col2{ float:left;}

.list1{ margin-left:-3px}
.list1 li{ line-height:25px; padding-bottom:1px; background:url(../images/line_hor1.gif) bottom repeat-x;}
.list1 li a{ color:#ca987c; padding-left:20px; background:url(../images/marker_1.gif) 9px 7px no-repeat;}
.list1 li a:hover{ color:#7f726a; background-image:url(../images/marker_1_hover.gif)}
.list1 .bg_none{ background:none}

.list2{ background:#f8f6eb; padding:21px 26px 20px 19px}
.list2 li{ line-height:25px; padding-bottom:1px; background:url(../images/line_hor1.gif) bottom repeat-x; margin-top:-1px; padding-top:1px; }
.list2 li a{ color:#7f726a; text-transform:uppercase;padding-left:20px; background:url(../images/marker_1.gif) 9px 7px no-repeat;}
.list2 .bg_none{ background:none}
.list2 li:hover{ background:#ddc5b7;}
.list2 li:hover a{ background-image:url(../images/marker_1_hover.gif)}

.font1{
	font:19px Arial, Helvetica, sans-serif;
	color:#898372;
	line-height:26px;
	padding-bottom:8px;
	font-weight:normal;
	text-align: left;
}
.font11{
	font:19px Arial, Helvetica, sans-serif;
	color:#898372;
	line-height:26px;
	padding-bottom:8px;
	font-weight:normal;
	text-align: center;
}

.color1{ color:#5f5f5f}

.under1{ padding-bottom:23px; border-bottom:1px solid #c5c2b9; margin-bottom:25px;}
.under13{ padding-bottom:23px; border-bottom:0px solid #c5c2b9; margin-bottom:5px;text-align: center;}

.button{ display:inline-block; background:#3b3b3b; font:12px Arial, Helvetica, sans-serif; color:#fff; line-height:18px; height:20px; padding:0 10px;border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; behavior: url(js/PIE.htc); position: relative;}
.button:hover{ background:#ddc5b7; color:#2f2c2c}

.cols{ width:205px; float:left;}

/*--- accordion begin ---*/
#accordion {background:url(../images/line_hor1.gif) bottom repeat-x; padding-bottom:2px;}
#accordion dt	{ width:100%; overflow:hidden; background:url(../images/line_hor1.gif) top repeat-x; padding-bottom:12px; padding-top:12px;}
#accordion dt a{font:19px Arial, Helvetica, sans-serif; color:#898372; line-height:22px;font-weight:normal;}
#accordion dt a span{ float:left; width:18px;}
#accordion .bg_none{ background:none; padding-top:3px;}
#accordion dt.active{}
#accordion dt.active a{}
#accordion dd { display:none; padding:0 0 12px 20px;}
/*--- accordion end ---*/

/*--- tabs begin ---*/
.tabs { padding-top:30px;}
.tabs ul.nav { position:relative; width:291px; float:left; margin-right:15px;}
.tabs ul.nav li{  background:#3b3b3b; position:relative; margin-bottom:4px; behavior: url(js/PIE.htc);border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
.tabs ul.nav li a{ display:block; padding-left:14px; padding-right:30px;  font:25px "Times New Roman", Times, serif; line-height:42px;color:#fff; text-decoration:none}
.tabs ul.nav .selected, .tabs ul.nav li:hover { background:#ddc5b7}
.tabs ul.nav .selected a, .tabs ul.nav li:hover a{ color:#2f2c2c; background:url(../images/marker_tabs.gif) 263px center no-repeat}
.tabs .tab-content { position: relative; float:left; width:591px; margin-left:5px; }
.tabs .pad_left1{ padding-left:47px;}
.tabs .cols{ width:468px;}
.tabs .under1{ padding-bottom:12px; border-bottom:1px solid #dadada; margin-bottom:12px}
/*--- tabs end ---*/

.dropcap_1, .dropcap_2, .dropcap_3{ float:left; margin-top:3px; margin-left:6px; width:56px; height:56px; margin-right:14px; font:18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3b3b3b; line-height:56px; text-align:center;}
.dropcap_1{ background:url(../images/dropcap_color1.gif) 0 0 no-repeat}
.dropcap_2{ background:url(../images/dropcap_color2.gif) 0 0 no-repeat}
.dropcap_3{ background:url(../images/dropcap_color3.gif) 0 0 no-repeat}

.adobe{ padding:16px 0 28px 0; width:100%; overflow:hidden;}
.adobe p{ padding-top:27px;}
.adobe a{ color:#3b3b3b; text-decoration:underline}
.adobe a:hover{text-decoration: none}

#page1 .col1{ width:165px;}
#page1 .col2{ width:130xp; padding-left:27px;}

#page2 .list2{ padding-bottom:24px;}
#page2 .cols{ width:300px;}

#page4 .tabs .tab-content{ margin-top:-30px;}
#page4 .tabs .cols{ width:500px;}
#page4 .list1{ margin-left:0}
#page4 .cols2{ width:125px}
#page5 figure{ margin-bottom:27px;}
#page5 .marg_right1{ margin-right:115px;}

/* ============================= footer ====================== */

footer { color:#888272; text-transform:uppercase; padding:0 0 27px 0; width:100%; overflow:hidden}
footer a{ color:#888272; text-decoration:underline}
footer a:hover{ text-decoration:none;}

/* ============================= forms ============================= */

#ContactForm { padding-top:5px; padding-bottom:4px; width:100%; overflow:hidden}
#ContactForm .wrapper{ min-height:54px; background:url(../images/input.gif) 0 0 no-repeat; padding-top:6px}
#ContactForm  span{ width:60px; float:right; margin-right:14px; text-align:right; padding-top:9px;}
#ContactForm .textarea_box{ min-height:273px; width:100%; overflow:hidden; padding-top:6px; background:url(../images/textrea.gif) 0 0 no-repeat}
#ContactForm {}
#ContactForm {}
#ContactForm a{ float:right;}
#ContactForm .input { margin-right:7px; float:right;width:452px; height:16px; background: none; padding:9px 10px; margin-bottom:5px;color:#848484; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif}
#ContactForm textarea { overflow: auto; margin:0;margin-right:7px; float:right;width:452px; height:228px; background: none; padding:9px 10px; margin-bottom:5px;color:#848484; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif}
